body
{
	overflow-x: hidden;
	background-color: #000000;
}

.bodycontainer {
	min-width: 900px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
}
.wowcontainer {
	width: 100%;
}
.clear {clear: both;
height: 0px;
font-size: 0px;}

h1 {font-size: 1.75em;
margin: 0px;
padding: 0px;}


/* Header Styles global START*/

.number-circle {
	position: absolute;
    background: #4653a4;
    border: 2px solid white;
    border-radius: 100%;
    height: 18px;
    width: 18px;
    text-align: center;
    top: 4px;
    right: 55px;

}

.number-circle p {
    font-size: 13px;
    font-weight: bold;
    font-family: sans-serif;
    color: #fff;
    margin-top: 2px;
}
header {
	min-width: 900px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	z-index: 1000;
}
.logo {
	width: 28%;
	float: left;
	margin-left: 25px;
	max-width: 330px;
}
.logo img {
	width: 100%;
}	
nav {
	padding-right: 25px;
	margin-top: 2px;
	position: relative;
}
.navright {
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: 300;
	letter-spacing: 2px;
	margin-top: 44px;
	text-align: right;
	position: relative;
	width: 88%;
	float: right;
}
.navright a {
	margin-left: 1em;
	color: #ffffff;
	text-decoration: none;
}

/* drop down nav styles */
.dropbtn {
	background-color: #000000;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: .9em;
	font-weight: 300;
	letter-spacing: 2px;
	padding: 2px 6px 5px 6px;
	margin-bottom: 5px;
	border: none;
	cursor: pointer;
	z-index: 1000;
}

.dropdown {
	position: relative;
	display: inline-block;
	padding-bottom: 5px;
	padding-top: 5px;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 250px;
	box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.43);
	-webkit-box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.43);
	z-index: 1000;
	border-radius: 8px;
	padding: 10px;
	border: thin solid #464444;
}

.dropdown-content a {
    color: black;
    padding: 0px 0px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #D8D1D1
}

.dropdown:hover .dropdown-content {
	display: block;
}

.dropdown:hover .dropbtn {
	background-color: #000000;
	border-bottom: 3px solid #FF0000;
	margin-bottom: 2px;
}
.navdropL {
	width: 200px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #000000;
	text-align: left;
}
.navdropL img {
	-webkit-box-shadow: 5px 5px 8px #B2ADAD;
	box-shadow: 5px 5px 8px #B2ADAD;
}
.navdropL a {
	color: #333333;
	text-decoration: none;
}
.navdropL a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}
.navdroptitle {
	text-decoration: underline;
	font-weight: 700;
}
.navdropseeall {
	font-family: 'Muli', sans-serif;
	font-weight: 900;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
}
.navdropseeall a {
	color: #333333;
	text-decoration: none;
}
.navdropseeall a:hover {
	color: #000000;
	text-decoration: underline;
}

.tiptop {
	font-family: sans-serif;
	color: #ffffff;
	width: 100%;
	height: 30px;
	background-color: #4653a4;
}
.tiptopleft {
	float: left;
	margin-left: 25px;
	width: 40%;
	margin-top: 10px;
	font-size: 0.8em;
}
.tiptopright {
	float: right;
	width: 40%;
	text-align: right;
	margin-top: 10px;
	font-size: 0.8em;
}
.tiptopright a {
	margin-right: 25px;
	text-decoration: none;
	color: #ffffff;
}
.tiptopright a:hover {
	text-decoration: none;
	color: #ffff00;
}

.topcartright {
	width: 30px;
	float: right;
	margin-top: 5px;
}
/* Header Styles global - END*/

/* Footer Styles global START*/
footer {
	font-family: 'Muli', sans-serif;
}
.footnavbox {
	background-color: #e6e7e8;
	position: relative;
	min-width: 345px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footnav15 a {
	color: #000000;
	text-decoration: none;
}
.footnav15 a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}
.footnav15 {
	width: 12%;
	min-width: 130px;
	max-width: 15%;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	float: left;
	font-size: 9px;
	line-height: 20px;
	height: 90px;
	letter-spacing:  1px;
}
.footnav20 {
	min-width: 180px;
	padding-left: 3px;
	padding-right: 3px;
	position: relative;
	float: left;
	font-size: 14px;
	height: 90px;
	white-space: nowrap;
	text-align: center;
	width: 16%;
	line-height: 20px;
	letter-spacing:  1px;
}
.footnavHT {
	border: thin solid #000000;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 14px;
	letter-spacing:  1px;
	line-height: 24px;
	background-color: #ffffff;
	font-weight: 900;
}
.footnavNL {
	min-width: 180px;
	padding-left: 3px;
	padding-right: 3px;
	position: relative;
	float: left;
	font-size: 14px;
	height: 90px;
	white-space: nowrap;
	text-align: right;
	width: 20%;
	line-height: 20px;
	letter-spacing: 1px;
}
.fcopyright {
	width: 100%;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing:  1px;
}
.footnav15 a strong {
	font-size: 11px;
}
/* Footer Styles global END*/






/* Home Page Specific Styles START */
.hmbanner2 {
	max-width: 1150px;
	min-width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.hmbanner2 img {
	width: 100%;
}
.hmbannerprod {
	border-top: 3px solid #000000;
}
.hmBOTTOMcol3 {
	float: left;
	width: 40%;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
}
.hmBOTTOMcol3IMG{
	width: 50%;
	float: left;
	padding-right: 5px;
}
.hmBOTTOMcol3IMGrt {
	width: 100%;
	padding-right: 5px;
}
.hmBOTTOMcol3 img {
	width: 100%;
	float: none;
}
.ProList   {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-weight: 700;
	min-width: 150px;
	max-width: 230px;
	float: left;
	text-align: center;
	width: 20%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ProListHD {font-family: 'Orbitron', sans-serif; font-size: 24px; font-weight: 900; text-align: center; margin-top: 15px;}

.ProList1   {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-weight: 700;
	min-width: 150px;
	max-width: 230px;
	float: left;
	text-align: center;
	width: 20%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hmfreeshipping {
	background-color: #333333;
	width: 96%;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	font-family: 'Orbitron', sans-serif;
	font-size: 32px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	margin-top: 5px;
	background-image: url(/01_images/FinalHomeImages/freebackground.jpg);
	letter-spacing: 1px;
}
.hmbannerProList {
	background-color: #E0E2D7;
	width: 96%;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
	padding-top: 10px;
}
.hmshopcat {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: left;
}
.hmshopcat a {
	text-decoration: none;
	color: #000000;
}
.hmshopcat a:hover {
	text-decoration: underline;
	color: #666666;
}
.hmpopular {
	width: 33%;
	float: left;
	text-align: center;
	position: relative;
}
.hmpopularimg {
	width: 100%;
	min-width: 100px;
	max-width: 120px;
}
/* Home Page Specific Styles END */

.titleheader {
	font-family: 'Muli', sans-serif;
	font-size: 40px;
	font-weight: 900;
	letter-spacing: 2px;
	width: 100%;
	min-width: 340px;
	text-align: center;
	padding-top: 30px;
	text-transform: uppercase;
}
.greybanner1 {
	width: 100%;
	background-image: -webkit-linear-gradient(180deg,rgba(235,235,235,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(235,235,235,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(235,235,235,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(235,235,235,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-color: #EBEBEB;
}
.greybanner1txt {
	padding-top: 23px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	font-weight: 700;
	font-size: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.red {
	color: #dd143a;
}
.redbld {
	color: #dd143a;
	font-weight: bold;
	font-size: 12px;
}
.bold24 {
	font-size: 24px;
	font-weight: 700;
	font-style: italic;
	line-height: 34px;
	margin-top: 25px;
}
.regular24 {
	font-size: 24px;
	font-weight: 300;
	font-style: italic;
	line-height: 34px;
}

.categorytitle {
	width: 50%;
	min-width: 340px;
	text-align: left;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
}
.categorytitle a {
	color: #000000;
	text-decoration: none;
}
.categorytitle a:hover {
	color: #000000;
	text-decoration: underline;
}
.tl2 {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
	padding-top: 25px;
	padding-bottom: 50px;
	width: 100%;
}
.tl2a {
	min-width: 560px;
	max-width: 570px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
	background-image: url(../01_images/sample_pages/4-BallisticCatagory-assets/TRSB-TopBanner3.jpg);
	margin-top: 25px;
	margin-bottom: 50px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 90px;
	background-position: right center;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	padding-right: 540px;
	padding-bottom: 50px;
}
.trsb2 {
	min-width: 900px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
	background-image: url(../01_images/sample_pages/4-BallisticCatagory-assets/trsbtrainBG.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 25px;
	padding-bottom: 50px;
}
.trsb2 img {
	-webkit-box-shadow: 10px 10px 15px #000000;
	box-shadow: 10px 10px 15px #000000;
	width: 50%;
	min-width: 325px;
	margin-left: 25px;
}
.trsb3 {
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.trsb3lead {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 1px;
}
.trsb3copy {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px;
	line-height: 24px;
}
.trsb3copy a {
	text-decoration: none;
	color: #000000;
}
.trsb3copy a:hover {
	text-decoration: underline;
	color: #000000;
}
.trsb3copyG {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px;
	line-height: 24px;
}
.trsb3copyG a {
	text-decoration: none;
	color: #ffffff;
}
.trsb3copyG a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.trsb4 {
	margin-top: 25px;
	width: 91%;
	margin-left: auto;
	margin-right: auto;
}
.trsb4col3 {
	float: left;
	width: 33%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	min-width: 165px;
}
.trsb4col4 {
	float: left;
	width: 24%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.trsb4col5 {
	float: left;
	width: 20%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
.trsb4colhm {
	float: left;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	min-width: 165px;
	min-height: 196px;
	width: 20%;
}

.br {
	border-right: thin solid #000000;
}
.bb {
	border-bottom: thin solid #000000;
}
.tbdot {
	border-top: thin dashed #000000;
}
.catprodname {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
}
.catprodname a {
	color: #000000;
	text-decoration: none;
}
.catprodname a:hover {
	color: #000000;
	text-decoration: underline;
}
.catreviews {
	font-weight: 300;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	height: 40px;
}

.testimonial {
	padding-top: 10px;
	padding-bottom: 15px;
	border-top: 1px solid #999;
	clear: left;
	}
.testiphoto {
	position: relative;
	float:left; 
	padding-right:10px;
	width:30%;
}
.testiphoto img {
	width:95%;
	float:left; 
}
	
.testicopy {
	position: relative;
	padding-top:5px; 
	font-size:14px; 
	color:#000000; 
	font-weight:normal;
	line-height: 18px;
	float: left;
	width: 69%;
}
.InfoCopy{
	padding-top:5px; 
	font-size:14px; 
	color:#000000; 
	font-weight:normal;
	line-height: 18px;
	}


/* review stars styles */
.reviewbox1 {
	width: 105px;
	height: 21px;
	background-image: url(/css/star5-assets/star5gray.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.reviewbox2 {
	height: 21px;
	overflow-x: hidden;
	background-image: url(/css/star5-assets/star5yellow.png);
	background-position: left top;
	background-repeat: no-repeat;
}



/* Sweepstakes styles */
.GeneralCopy {
	font-size: 14px;
	line-height: 20px;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	text-align: left;
}
/* Store Locator Styles */
#LocatorHolder{
	clear: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #636363;
	padding-bottom: 5px;
}
.locatorbox {
	width: 20%;
	position: relative;
	left: 0px;
	text-align: center;
	top: 5px;
	float: left;
	margin-bottom: 20px;
	min-width: 165px;
	height: 140px;
}
.locatorbox img {
	-webkit-box-shadow: 4px 4px 6px #B0B0B0;
	box-shadow: 4px 4px 6px #B0B0B0;
}
.colleges{font-size: 11px; color: #636363; line-height: 15px; text-decoration: none; margin-top: 5px;}
.colleges a:link {color: #636363; text-decoration: none;}
.colleges a:hover {color: #2475c2; text-decoration: underline;}

.distributorbox {
	width: 30%;
	position: relative;
	text-align: center;
	float: left;
	margin-bottom: 20px;
	min-width: 325px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	min-height: 205px;
}
.distributorIMGbox {
	width: 75%;
	-webkit-box-shadow: 4px 4px 6px #B0B0B0;
	box-shadow: 4px 4px 6px #B0B0B0;
	margin-top: 10px;
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	background-clip: content-box;
	background-size: contain;
}
.distributorbox .greybanner1txt {
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 10px;
}

.distributorcontry {
	font-size: 18px;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
	margin-top: 5px;
	font-weight: 700;
}
.distributorname {
	font-size: 16px;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
	margin-top: 10px;
	font-weight: 700;
}
.prodthumb {
	width: 75px;
	height: 75px;
	float: left;
	position: relative;
	z-index: 1000;
	background-color: #FFFFFF;
}
.prodthumb img {
	max-height: 100%;
}
.thumbholder {
	position: relative;
	left: 5px;
	top: 50%;
	max-width: 700px;
}
.eventradius {
	width: 100px;
	height: 100px;
	background-color: #1A00FF;
	border-radius: 20px;
	border: 1px solid #DCE51F;
}
.seeallbutton {
	float: left;
	width: 150px;
	margin-top: 150px;
	text-align: center;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: rgba(0,0,0,1.00);
	background-color: rgba(255,255,255,1.00);
	border-radius: 12px;
	border: 2px solid rgba(255,0,4,1.00);
	-webkit-box-shadow: 3px 3px 5px rgba(107,107,107,0.80);
	box-shadow: 3px 3px 5px rgba(107,107,107,0.80);
}
.seeallbutton a {
	color: #FFFFFF;
	text-decoration: none;
	-webkit-box-shadow: 5px 5px 8px rgba(81,81,81,0.60);
	box-shadow: 5px 5px 8px rgba(81,81,81,0.60);
}
.seeallbutton a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	-webkit-box-shadow: 2px 2px 3px rgba(22,22,22,0.81);
	box-shadow: 2px 2px 3px rgba(22,22,22,0.81);
}
/* Press Styles*/
.PressInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #636363;
}
.PressInfo a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #636363; font-weight: normal; text-decoration: none;}
.PressInfo a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #636363; font-weight: normal; text-decoration: none;}
.PressInfo a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #636363; font-weight: normal; text-decoration: none;}
.PressInfo a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2475c2; font-weight: normal; text-decoration: underline;}
.PressSource {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #636363;
}
.PressSource a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal; text-decoration: none; color: #636363;}
.PressSource a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal; text-decoration: none; color: #636363;}
.PressSource a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal; text-decoration: none; color: #636363;}
.PressSource a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal; text-decoration: underline; color: #2475c2;}

/* Ballistist list styles */
.leftlist{float: left; color:#636363; width: 150px;
}
.rightlist{float: left; color:#636363; width: 175px;
}

/* cart styles */
.cartdisclaimer {
	font-size: 14px; 
	font-weight: bold; 
	text-align: center; 
	max-width: 650px; 
	margin: 0 auto;
}
.cartorderboxleft {
	width: 70%;
	float: left;
clear: both;}
.cartorderboxright {
	width: 30%;
	float: right;
	background-color: hsla(0,0%,0%,0.10);
}
.trsmarquee {
	background-color: hsla(0,5%,89%,1.00);
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}





@media (max-width: 900px) {
	
.bodycontainer {
	min-width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}
	
	
/* Header Styles Mobile START*/
.tiptop {
	height: 40px;
}
.tiptopleft {
	margin-left: 0px;
	width: 50%;
	padding-left: 15%;
	padding-right: 10%;
	float: left;
	text-align: center;
}
.tiptopright {
	display: none;
	float: right;
	width: 40%;
	text-align: right;
	margin-top: 10px;
	font-size: 0.8em;
}
.tiptopright a {
	margin-right: 25px;
	text-decoration: none;
	color: #ffffff;
}
.tiptopright a:hover {
	text-decoration: none;
	color: #ffff00;
}
.topcartright {
	width: 20%;
	float: right;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
}
header {
	min-width: 100%;
}
.logo {
	max-width: 275px;
	float: none;
	min-width: 261px;
	margin-left: 10px;
}
.logo img {
	width: 100%;
}	
/* Header Styles Mobile END*/

/* Footer Styles Mobile START*/
.footnavbox {
	min-width: 100%;
}
.footnav15 {
	width: 45%;
	min-width: 130px;
	max-width: 200px;
	text-align: center;
}
.footnav20 {
	min-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	float: left;
	font-size: 14px;
	min-height: 40px;
	max-height: 90px;
	white-space: nowrap;
	text-align: center;
	width: 16%;
	line-height: 20px;
}
.footnavHT {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
.footnavNL {
	min-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	float: left;
	font-size: 14px;
	min-height: 40px;
	max-height: 90px;
	white-space: nowrap;
	text-align: center;
	width: 18%;
	line-height: 20px;
	
	}
.fcopyright {
	width: 100%;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing:  1px;
}
/* Footer Styles Mobile END*/
	
	
.wowcontainer {
	width: 100%;
}
.ProListHD {
	font-family: 'Orbitron', sans-serif;
	font-size: 18px;
	font-weight: 900;
	text-align: center;
	margin-top: 5px;
}
.ProList   {
	font-family: 'Muli', sans-serif;
	font-size: 10px;
	font-weight: 700;
	min-width: 75px;
	max-width: 230px;
	float: left;
	text-align: left;
	width: 25%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ProList1   {
	clear: left;
	font-size: 14px;
	font-weight: 700;
	min-width: 150px;
	max-width: 350px;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hmshopcat {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: left;
}
.hmshopcat a {
	text-decoration: none;
	color: #000000;
}
.hmshopcat a:hover {
	text-decoration: underline;
	color: #666666;
}
.hmpopular {
	width: 33%;
	float: left;
	text-align: center;
	position: relative;
}
.hmpopularimg {
	width: 100%;
	min-width: 100px;
	max-width: 120px;
}

.titleheader {
	font-family: 'Muli', sans-serif;
	font-size: 24px;
	font-weight: 900;
	letter-spacing: 2px;
	width: 100%;
	min-width: 320px;
	text-align: center;
	padding-top: 30px;
	text-transform: uppercase;
}
.bold24 {
	font-size: 21px;
	font-weight: 700;
	font-style: italic;
	line-height: 28px;
	margin-top: 25px;
}
.regular24 {
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	line-height: 28px;
}


.br {
	border-right: none;
}
.bb {
	border-bottom: thin solid #666666;
}
.bbhm {
	border-bottom: thin solid #000000;
}
.tbdot {
	border-top: thin dashed #000000;
}

.tl2 {	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
	padding-top: 25px;
	padding-bottom: 50px;
}

.tl2a {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 10;
	background-image: none;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	background-position: right center;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	padding-right: 0px;
	padding-bottom: 0px;
}
.trsb3 {
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.trsb3copy {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px;
	line-height: 21px;
}

.trsb4col3 {
	float: left;
	width: 49%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	min-width: 165px;
}
.trsb3lead {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 1px;
}
.trsb3copyG {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px;
	line-height: 24px;
}
.trsb4col4 {
	float: left;
	width: 49%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
.trsb4colhm {
	float: left;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	width: 165px;
}
.catprodname {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 14px;
}

.seeallbutton {
	clear: left;
	width: 150px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: rgba(253,253,253,1.00);
	background-color: rgba(225,0,0,1.00);
	border-radius: 12px;
	-webkit-box-shadow: 5px 5px 8px rgba(81,81,81,0.60);
	box-shadow: 5px 5px 8px rgba(81,81,81,0.60);
}
.locatorbox {
	width: 50%;
	position: relative;
	left: 0px;
	text-align: center;
	top: 5px;
	float: left;
	margin-bottom: 20px;
	min-width: 165px;
	height: 140px;
}
.cartdisclaimer {
	font-size: 10px; 
	font-weight: bold; 
	text-align: center; 
	max-width: 100%; 
	margin: 0 auto;
}
.cartorderboxleft {
	width: 100%;
	float: none;}
.cartorderboxright {
	width: 100%;
	float: none;
}

	
}

/* TRS Facebook Campaign */

.trsbodycontainer {
	min-width: 900px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	z-index: 1000;
}
.trslanding1 {
	padding-top: 10px; 
	width: 65%;
	margin-left: auto; 
	margin-right: auto;
	clear:left;
}
.img1L {
	width: 40%; 
	float: left; 
}
.img1R {
	width: 40%; 
	float: right; 
}
.img3L {
	width: 30%; 
	float: left; 
}
.img3R {
	width: 20%; 
	float: right; 
}
.text1R {
	width: 57%; 
	float: right; 
	padding-top: 20px
}
.text3R {
	width: 40%; 
	float: left; 
	padding-top: 20px
}
.text1L {
	width: 57%; 
	float: Left; 
	padding-top: 20px
}
.text1Rtitle {
	font-size: 32px; 
	font-weight: 900; 
	color: #37465a; 
	text-align: left; 
	padding-bottom: .5em;
}
.text1Rcopy {
	font-size: 18px;
	font-weight: 400; 
	color: #37465a; 
	text-align: left; 
	line-height: 30px;
}


@media (max-width: 900px) {
.trsbodycontainer {
	min-width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}
.trslanding1 {
	border-top: 2px #9d9d9d solid; 
	padding-top: 10px; 
	width: 90%;
	max-width: 400px;
	margin-left: auto; 
	margin-right: auto;
}
.img1L {
	width: 90%; 
	float: none; 
	margin-left: auto; 
	margin-right: auto;
}
.img1R {
	width: 90%; 
	float: none; 
	margin-left: auto; 
	margin-right: auto;
}
.img3L {
	width: 50%; 
	float: none; 
	margin-left: auto; 
	margin-right: auto;
}
.img3R {
	width: 50%; 
	float: none; 
	margin-left: auto; 
	margin-right: auto;
}
.text1R {
	width: 100%; 
	float: none; 
	padding-top: 20px
	margin-left: auto; 
	margin-right: auto;
}
.text3R {
	width: 100%; 
	float: none; 
	padding-top: 20px
}
.text1L {
	width: 100%; 
	float: none; 
	padding-top: 20px
	margin-left: auto; 
	margin-right: auto;
}
.text1Rtitle {
	font-size: 32px; 
	font-weight: 900; 
	color: #37465a; 
	text-align: center; 
	padding-bottom: .5em;
}
.text1Rcopy {
	font-size: 18px;
	font-weight: 400; 
	color: #37465a; 
	text-align: center; 
	line-height: 30px;
}


}	
